From ea21629e1a6fe71f3d3a44fa1ce5e9668a8c3daa Mon Sep 17 00:00:00 2001
From: Sebastian Boehm <sebastian@sometimesfood.org>
Date: Mon, 21 Sep 2015 11:39:37 +0200
Subject: [PATCH] ox-latex: Add scrartcl LaTeX class

* lisp/ox-latex.el (org-latex-classes): Add scrartcl latex class.
---
 lisp/ox-latex.el | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

diff --git a/lisp/ox-latex.el b/lisp/ox-latex.el
index ddbbd33..3a04ebc 100644
--- a/lisp/ox-latex.el
+++ b/lisp/ox-latex.el
@@ -421,7 +421,14 @@ references."
      ("\\chapter{%s}" . "\\chapter*{%s}")
      ("\\section{%s}" . "\\section*{%s}")
      ("\\subsection{%s}" . "\\subsection*{%s}")
-     ("\\subsubsection{%s}" . "\\subsubsection*{%s}")))
+     ("\\subsubsection{%s}" . "\\subsubsection*{%s}"))
+    ("scrartcl"
+     "\\documentclass[11pt]{scrartcl}"
+     ("\\section{%s}" . "\\section*{%s}")
+     ("\\subsection{%s}" . "\\subsection*{%s}")
+     ("\\subsubsection{%s}" . "\\subsubsection*{%s}")
+     ("\\paragraph{%s}" . "\\paragraph*{%s}")
+     ("\\subparagraph{%s}" . "\\subparagraph*{%s}")))
   "Alist of LaTeX classes and associated header and structure.
 If #+LATEX_CLASS is set in the buffer, use its value and the
 associated information.  Here is the structure of each cell:
-- 
2.5.3

